
#contact-form .clear{
	clear:both;
}

#main-container{
	width:240px;
	float: right;
	margin-right: 12px;
}

#form-container{
	background-color:#ccc;
	padding:13px;
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}

#contact-form td{
	white-space:nowrap;
}

#contact-form textarea{
	color:#404040;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}

#contact-form td > button{
	text-indent:8px;
}

#contact-form .error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:5px;
	padding:5px;
	text-transform:uppercase;
	width:220px;
}

#contact-form #loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

#contact-form .tutorial-info{
	color:white;
	text-align:center;
	padding:10px;
	margin-top:10px;
}
